<?php

/**
 * The plugin bootstrap file
 *
 * This file is read by WordPress to generate the plugin information in the plugin
 * admin area. This file also includes all of the dependencies used by the plugin,
 * registers the activation and deactivation functions, and defines a function
 * that starts the plugin.
 *
 * @link              https://www.fazae.com
 * @since             1.0.0
 * @package           fazacrmclient 
 * @wordpress-plugin
 * Plugin Name:       FazaCrmClient 
 * Plugin URI:        https://www.fazae.com/fazacrmclient 
 * Description:       Transmet les contacts WordPress dans le FazaCRM.
 * Version:           1.0.1
 * Author:            Fabrice Piccinali & Léo Coulomb
 * Author URI:        https://www.fazae.com
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Text Domain:       fazacrmclient 
 * Domain Path:       /languages
 */
// If this file is called directly, abort.
if (!defined('WPINC')) {
    die;
}

/**
 * Currently plugin version.
 * Start at version 1.0.0 and use SemVer - https://semver.org
 * Rename this for your plugin and update it as you release new versions.
 */
define('FAZACRM_PLUGIN_NAME_VERSION', '1.0.1');

require __DIR__ . "/vendor/autoload.php";

\fazacrmclient\Plugin::getInstance()->configure();
