<?php

namespace fazacrmclient;

/**
 * Description of frontend
 *
 * @author fpiccinali
 */
class Frontend {

    private static $instance = null;

    public function configure() {
        
    }

    static function getInstance() {
        if (is_null(self::$instance)) {
            self::$instance = new self();
        }
        return self::$instance;
    }

    /**
     * Register the stylesheets for the public-facing side of the site.
     *
     * @since    1.0.0
     */
    public function enqueue_styles() {
        wp_enqueue_style(Plugin::$plugin_name, plugin_dir_url(__FILE__) . '../assets/front.css', array(), Plugin::$plugin_version, 'all');
    }

    /**
     * Register the JavaScript for the public-facing side of the site.
     *
     * @since    1.0.0
     */
    public function enqueue_scripts() {
        wp_enqueue_script(Plugin::$plugin_name, plugin_dir_url(__FILE__) . '../assets/front.js', array('jquery'), Plugin::$plugin_version, false);
    }

}
